Subject: Re: [Mgs] Tightening the nut on the left side motor mount

From: Glenn Schnittke <[email-masked]>
Date: Tue, 17 Apr 2012 21:10:23 -0500

I can't really add anything more to the immediate responses, except to 
say that I think this is the best response to a lister's technical 
question I've seen in a long time. I get the digest, so I can't really 
comment in real time. Reading the responses, my first reaction was that 
your question had been pretty well answered without anyone asking what 
year car you were talking about. Apparently everybody looked at your sig 
before responding. And everyone had something to add. Thank you list. 
And thank you Mr. B. for keeping the list going.

Glenn

On 4/17/2012 1:00 PM, [email-masked] wrote:
> Subject: [Mgs] Tightening the nut on the left side motor mount
> Message-ID:
> 	<CAC8_WWMpE=[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1
>
> On the left (driver's ) side, the steering column runs through the
> bracket where the motor mount is supposed be fastened to the body.
> This makes it virtually impossible to get the nut started on the stud
> which runs into the bottom of the rubber mount.  I have managed to do
> this twice before by using an refrigerator magnet to position the nut,
> but this time that trick does not seem to work.  Is there any
> alternative to removing the steering rack?
>
> If I have to remove the steering rack, where can I get the special
> tool that the manual shows for aligning the upper an lower parts of
> the column?
>
> Thanks,
> Peter Schauss
> 1980 MGB
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "Paul Hunt" <[email-masked]>
Date: Wed, 18 Apr 2012 08:48:16 +0100

The original poster said "the steering column runs through the bracket where 
the motor mount ..." right up front.  All rubber bumper MGBs do that, so no 
more information on year was needed.

----- Original Message ----- 
> ... Reading the responses, my first reaction was that your question had 
> been pretty well answered without anyone asking what year car you were 
> talking about. Apparently everybody looked at your sig before responding. 

[email-masked]